a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
a.m:link,
a.m:visited,
a.m:hover,
a.m:active {
	text-decoration: none;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
a.f:link,
a.f:visited,
a.f:hover,
a.f:active {
	text-decoration: none;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
h1           {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h2           {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h3           {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}
h4           {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
}
p,
li,
table            {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
